# OG Menu instance routing definition
entity.ogmenu_instance.canonical:
  route_name: entity.ogmenu_instance.canonical
  base_route: entity.ogmenu_instance.canonical
  title: 'View'

entity.ogmenu_instance.edit_form:
  route_name: entity.ogmenu_instance.edit_form
  base_route: entity.ogmenu_instance.canonical
  title: Edit

entity.ogmenu_instance.delete_form:
  route_name:  entity.ogmenu_instance.delete_form
  base_route:  entity.ogmenu_instance.canonical
  title: Delete
  weight: 10

entity.ogmenu.collection:
  title: OG Menu
  route_name: entity.ogmenu.collection
  base_route: entity.menu.collection